Bug 831914 - unable to use yum update , repeatly error log on /var/log/message
unable to use yum update , repeatly error log on /var/log/message
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: python (Show other bugs)
x86_64 Linux
unspecified Severity medium
: rc
: ---
Assigned To: Dave Malcolm
BaseOS QE - Apps
Depends On:
  Show dependency treegraph
Reported: 2012-06-14 00:48 EDT by shockmtg
Modified: 2014-01-21 01:25 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2012-06-27 15:15:04 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
/var/spool/mail/root (1.32 KB, text/plain)
2012-06-14 03:01 EDT, shockmtg
no flags Details

  None (edit)
Description shockmtg 2012-06-14 00:48:13 EDT
Description of problem:
unable to use yum update

[root@server]# yum update
Loaded plugins: product-id, refresh-packagekit, rhnplugin, security, subscription-manager
Updating certificate-based repositories.
Segmentation fault (core dumped)

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
Actual results:

Expected results:

Additional info:
Jun 14 12:44:05 tapeserver kernel: yum[32194]: segfault at 7fb800000000 ip 00007fb80fc445d0 sp 00007fffbebb0358 error 4 in libc-2.12.so[7fb80fb1f000+197000]
Jun 14 12:44:06 tapeserver abrt[32200]: saved core dump of pid 32194 (/usr/bin/python) to /var/spool/abrt/ccpp-2012-06-14-12:44:05-32194.new/coredump (20422656 bytes)
Jun 14 12:44:06 tapeserver abrtd: Directory 'ccpp-2012-06-14-12:44:05-32194' creation detected
Jun 14 12:44:09 tapeserver kernel: python[32301]: segfault at 7f5700000000 ip 00007f57222025d0 sp 00007fff4b1308d8 error 4 in libc-2.12.so[7f57220dd000+197000]
Jun 14 12:44:09 tapeserver abrt[32302]: not dumping repeating crash in '/usr/bin/python'
Jun 14 12:44:11 tapeserver kernel: yum[32383]: segfault at 7ffd00000000 ip 00007ffd4e26b5d0 sp 00007fff114f3c98 error 4 in libc-2.12.so[7ffd4e146000+197000]
Jun 14 12:44:11 tapeserver abrt[32384]: not dumping repeating crash in '/usr/bin/python'
Jun 14 12:44:12 tapeserver abrtd: Sending an email...
Jun 14 12:44:12 tapeserver abrtd: Email was sent to: root@localhost
Jun 14 12:44:13 tapeserver abrtd: DUP_OF_DIR: /var/spool/abrt/ccpp-2012-06-13-19:16:58-29303
Jun 14 12:44:13 tapeserver abrtd: Dump directory is a duplicate of /var/spool/abrt/ccpp-2012-06-13-19:16:58-29303
Jun 14 12:44:13 tapeserver abrtd: Deleting dump directory ccpp-2012-06-14-12:44:05-32194 (dup of ccpp-2012-06-13-19:16:58-29303), sending dbus signal
Comment 2 shockmtg 2012-06-14 03:01:15 EDT
Created attachment 591749 [details]
Comment 3 shockmtg 2012-06-27 10:46:31 EDT
Hi RH:
You could close this ticket , because i had re-install system.

Comment 4 Dave Malcolm 2012-06-27 15:15:04 EDT
Thanks for filing this bug report.

Unfortunately, without a core dump or a reproducer, it's not going to be possible to debug this further.

Closing this out as per comment #3

Note You need to log in before you can comment on or make changes to this bug.